package utils

// CheckGptLogin 检测是否为前台用户角色
func CheckGptLogin(codes []uint64) bool {
	var valid bool
	for _, roleCode := range codes {
		if roleCode == uint64(6) {
			valid = true
		}
	}

	return valid
}
